#subnav{
	list-style:none;
	color:#FFFFFF!important;
}
#subnav li h3 {	
	padding:10px 5px 10px 5px ;
	margin: 0px 10px 0px 10px;
	font-size:24px;
	display:block;
	cursor:pointer; 
	border-bottom:3px dotted #FFFFFF; 
	font-weight:normal;
}
#subnav li h3:hover {
	color:#5F84AF;
}

.acc_nested{
	margin:5px 0px 0px 0px;
}

.acc_nested li{
	display:block;
	list-style:none;  
	padding:3px 5px 3px 5px;
	margin:0px 10px 0px 10px;
}
.acc_nested li a{
	margin-left:10px;
} 

.acc_nested li:hover{
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	background:#5F84AF;
}
.acc-section{
position:relative;
 overflow:hidden;
}

.acc-content{

}

